GRUB-FSTEST(1)

NAME
grub-fstest - manual page for grub-fstest (BURG) 1.98

SYNOPSIS
grub-fstest [OPTION]... IMAGE_PATH COMMANDS

DESCRIPTION
Debug tool for filesystem driver.

  Commands:

ls PATH
    list files in PATH

cp FILE LOCAL
    copy FILE to local file LOCAL

cmp FILE LOCAL
    compare FILE with local file LOCAL

hex FILE
    Hex dump FILE

crc FILE
    Get crc32 checksum of FILE

blocklist FILE
    display blocklist of FILE

OPTIONS

-r, --root=DEVICE_NAME
    set root device

-s, --skip=N
    skip N bytes from output file

-n, --length=N
    handle N bytes in output file

-c, --diskcount=N
    N input files

-d, --debug=S
    Set debug environment variable

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.